getCovPair {seqminer} | R Documentation

## Extract pair of positions by ranges

### Description

Extract pair of positions by ranges

### Usage

    getCovPair(covData, rangeList1, rangeList2)

### Arguments

`covData` | a covariance matrix with positions as dimnames
`rangeList1` | character specify a range
`rangeList2` | character specify a range

### Value

a covariance matrix covFileName = system.file("rvtests/rvtest.MetaCov.assoc.gz", package = "seqminer") cfh <- rvmeta.readCovByRange(covFileName, "1:196621007-196716634") rangeList1 <- "1:196621007-196700000" rangeList2 <- "1:196700000-196716634" getCovPair(cfh, rangeList1, rangeList2)

[Package seqminer version 7.1 Index]